/* Please add css styles below this line*/
@media only screen and (min-width: 1740px) {

/*This code is targeting the 1st banner.*/
#slick-slide00 .banner-caption-right {
	right: 280px;
}

/*This code is targeting the 2nd banner.*/
/* #slick-slide01 .banner-caption-right {
      right: -500px;
  } */

/*This code is targeting the 3rd banner.*/
#slick-slide02 .banner-caption-right {
      right: -800px;
  }

/*This code is targeting the 4th banner.*/
/* #slick-slide03 .banner-caption-left {
      left: -200px;
  } */
	
	#slick-slide03 .banner-caption-right {
	right: -200px;
}

}


